/* COMMON STYLES */
.common-header-wrapper, .content_wrap, .common-footer, .gigya-header{
	margin: 0 auto;
	width: 960px;
	max-width: 100%;
	min-width:320px;
}
#home-main-body-content, .content_wrap .body_wrap, .common-header{
	width: 100%;
}
.content_wrap .left_nav{
	width: 24%;
	float:left;
	clear:both;
}
.hasLeftNav .content_wrap .body_wrap{
	width: 75%;
	margin-right:-2px;
	float: right;
}
@media screen and (max-width: 1024px) {
	body{
		position: absolute;
		width:100%;
		height:100%;
		z-index: 1;
		background-color: #fff;
		left:0;
		-webkit-transition: left cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;  
		-moz-transition:    left cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;  
		-ms-transition:     left cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;  
		-o-transition:      left cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;  
	}
	body.mobileMenuOpen{
		left:300px;
	}
	.content_wrap .left_nav{ 
 		position:fixed;
 		z-index: -1;
 		top:0;
 		left:-300px;
 		width:300px;
 		height: 100%;
 		-webkit-transition: left cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;  
		-moz-transition:    left cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;  
		-ms-transition:     left cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;  
		-o-transition:      left cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;  
	} 
	body.mobileMenuOpen .content_wrap .left_nav{
		left:0;
	}
	.hasLeftNav .content_wrap .body_wrap{
		width: 100%;
 		margin-right:0;
 	} 
 } 

/* HEADER */
.gigya-header-table{
	float:right; 
	margin:10px -18px 10px 0;
}
.common-header .logoNavLinkContainer, .common-footer .managed-content {
	max-width: 100%;
}
/* FOOTER */
.footer{
	width:100%;
}
/* HOME */
#Home-MainBody.cmsWrapper img{
	width:100%;
	height:auto;
}
/*  PLP  */
 .catalog-category-breadcrumb .Breadcrumb{
	width: 80%;	
}
.hasLeftNav .catalog-category {
  width: 100%;
  margin:0;
  background-color: transparent;
}

.hasLeftNav .category-heading-container{
	width:auto;
	float: left;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}


form i.check{
	width: 20px;
	height: 20px;
	background-color: #fff;
	border: 1px solid #cfcfcf;
	display: inline-block;
	float: left;
	cursor:pointer;
}

form i.check.checked{
  	background-image: url(../assets/images/icons/checked.png);
	background-repeat: no-repeat;
	background-position: 2px;
}

/* fix ie 11 */ 

/*-----------------| sqr-alt-select |------*/

object{
	opacity: 0;
}

select[sqr-bind-to-alt-select="true"]{
	display:none !important;
}

select[sqr-bind-to-alt-select="true"].mobileDefault {
	display:block !important;
	position: absolute;
	opacity:0;
	filter:alpha(opacity=0);
	z-index: -9999;
}


/* default select style for mobile and tablet */
/* @media screen and (max-width: 1024px) {
	select[sqr-bind-to-alt-select="true"]{
		display:block !important;
		position: absolute;
		opacity:0;
		filter:alpha(opacity=0);
		z-index: -9999;
	}
}
 */
 
sqr-alt-select {
	display:inline-block;
	border: 1px solid #999;
	position:relative;
	cursor:pointer;
	min-height: 24px;
	-ms-user-select: text;
	-moz-user-select: text;
	-webkit-user-select: text;
	width: 200px;
}

sqr-alt-select	.disabled{
	opacity: 0.5;
	background-color: white;
	background-image: none;
}

sqr-alt-select .icon{
	position:absolute;
	right:5px;
	top:10px;
	display:inline-block;
	width: 0; 
	height: 0; 
	border-top: 5px solid black;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid transparent;	
}

sqr-alt-select .open .icon{
	top:5px;
	border-top: 5px solid transparent;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid black;
}

sqr-alt-select .selected-value{
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
	padding: 2px 20px 2px 5px;
	min-height: 24px;
}

sqr-alt-select .selected-value.placeholder{
	color: #aaa;
	display: block !important;
	visibility: visible !important;
	background: #FFF;
}

sqr-alt-select .hidden-placeholder{
	display: none;
}

sqr-alt-select ul {
	display: none !important;
}

sqr-alt-select .open ul {
	display: block !important;
	position: absolute;
	background-color: #fff;
	border: 1px solid #999;
	border-top: 0px solid #fff;
	width: 100%;
	margin: -1px !important;
	text-align:left;
	box-sizing: content-box;
	z-index:1;
	max-height: 150px;
	overflow-y: scroll !important;
	padding:0;
}

sqr-alt-select ul li {
	padding: 2px 5px 2px 5px;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
  	display: block !important;
  	margin: 0 !important;
} 
sqr-alt-select ul li.placeholder {
	display:none !important;
} 
sqr-alt-select ul li:hover {
	background-color: #ededed;
}
sqr-alt-select ul li.selected,  sqr-alt-select ul li.selected:hover{
	background-color: #333;
	color: #fff;
}

sqr-alt-select ::-webkit-scrollbar {
    width: 15px;
    position:relative;
    right:5px;
}
 
sqr-alt-select ::-webkit-scrollbar-track {
    background-color: #ededed;
}
 
sqr-alt-select ::-webkit-scrollbar-thumb {
   	background-color: #a0a0a0; 
}

/*styles for product page validation*/

.add-to-bag-container{
	position:relative;
}

.add-to-bag-interceptor {
    width: 100%;    
    height: 100%;
    position: absolute;
    cursor: pointer;
    display: none;
}

.add-to-bag-interceptor.active {
	display: block;
	z-index: 1000;
}

/*styles for payment validation*/
#checkoutError, #checkoutErrorMethod {
    display: none;
}

 .w-payment-wrapper .error {
 	display: none;
 	padding: 0;
 }
 
 .display-none{
 	display:none !important;
 } 
sqr-notificator{
	position: fixed;
	height:100%;
	width:100%;
	z-index:1000;
	display: block;
}
 
sqr-notificator .sqr-ui-blocker{
	position: fixed;
	top:0;
	left:0;
	background-color: #000;
	width:100%;
	height:100%;
	opacity:0.6;
}

sqr-notificator .notification-box{
	padding: 30px;
	background: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index:151;
}

sqr-notificator .close-btn{
	position: absolute;
	top: 5px;
	right: 15px;
	cursor:pointer;
	z-index: 1;
}

.show-when-applied{
	display:none !important;
}

.w-payment-wrapper.applied .js_payment-field-wrap{
	display:block !important;
}
.w-payment-wrapper.applied .show-when-applied{
	display:block !important;
}
.w-payment-wrapper.applied .hide-when-applied{
	display:none !important;
}

sqr-variant-selector .option.disabled, 
sqr-variant-selector .option.coming-soon{
	pointer-events: none;	
} 

sqr-variant-selector .option .message{
	display:none;
}

sqr-variant-selector .option.disabled .message.unavailable{
	display: block;
}

sqr-variant-selector .option.coming-soon .message.coming-soon{
	display: block;
}

.disabled-close{
	pointer-events: none;
}

.js_loadMoreStores, .js_filterStoresContainer{
	display:none;
}

[ng-click], [onlick] { 
    cursor: pointer;
}


/* Format Masonry Grid Layout */
/* Layout 2x5 - 3x5 - 4x5 */
/* Default styles here - custom styles at project level */
.block-col-grid {
	width: 100%;
}
.block-col-grid .column {
	float: left;
}
.block-col-grid .block {
	width: 100%;
	padding: 0 10%;
}
.block-col-grid.grid-col-2 .column {
	width: 50%;
}		
.block-col-grid.grid-col-3 .column {
	width: 33.33%;
}
.block-col-grid.grid-col-4 .column {
	width: 25%;
}

@media screen and (max-width: 767px) {
	
	.block-col-grid.grid-col-2 .column,
	.block-col-grid.grid-col-3 .column {
		width: 100%;
	}		
	.block-col-grid.grid-col-4 .column {
		width: 50%;
	}
}